.erjifontover203487{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont203487{ font-size: 18pt; font-family: 宋体; color: #f5f5f5; line-height: 160% ;}
.yijibackground203487{ font-size: 14pt; font-family: 宋体; color:  ;}
.erjibackground203487{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle203487{ font-size: 14pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.fontstyle203487{ font-size: 14pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.yijifontover203487{ font-size: 14pt; font-family: 宋体; color: #cc0000; line-height: 160% ;}
.erjibackgroundover203487{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover203487{ font-size: 14pt; font-family: 宋体; color:  ;}
.ejfontstyle203487{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle203502{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle203505{ font-size: 9pt ;}
.leaderfont203505{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle203505{ font-size: 14pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.timestyle203505{ font-size: 14pt; font-family: 宋体; color:  ;}

.clickstyle203504{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont203504{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle203504{ font-size: 11pt; font-family: 宋体; color: ; line-height: 150% ;}
.columnstyle203504{ font-size: 11pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.timestyle203504{ font-size: 11pt; font-family: 宋体; color: #222222; line-height: 150% ;}
.buttonstyle203504{ font-size: 9pt ;}
.winstyle203504{ padding: 0px;}
A.c203504 {
font-size: 11pt; font-family: 宋体; color: ; line-height: 150% 
;}
A.c203504:link {
color:#222222;}
A.c203504:visited {
color:#222222;}
A.c203504:active {
color: #222222;}
A.c203504:hover {
color: #cc0000;}
